{
  "defaultTitle": "首页",
  "transparentTitle": "auto",
  "backgroundColor": "#f5f5f5",
  "usingComponents": {
    "mas-adc-nav-bar": "@mas.io/adc-nav-bar/es/index",
    "mall-shopcar-button": "../../components/mall-shopcar-button/index",
    "order-detail": "../../components/order-detail/index",
    "mall-index": "../../components/mall-index/index",
    "order-confirm": "../../components/order-confirm/index",
    "order-center": "../../components/order-center/index",
    "refund-detail": "../../components/refund-detail/index",
    "goods-detail": "../../components/goods-detail/index",
    "hot-goods": "../../components/hot-goods/index",
    "receive-address-list": "../../components/receive-address-list/index",
    "receive-address-detail": "../../components/receive-address-detail/index"
  },
  "allowsBounceVertical": "NO",
  "pullRefresh": false
}